Subject: [Fwd: Re: [ippm] draft-kikuchi-passive-measure-00.txt]

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 14 Aug 2007 15:35:58 +0200

Dear Yutaka,

We read this draft with interest.  While we think that it is a good
draft that no doubt adresses a current problem, we don't think that
this fits into the current charter of the IPPM group.  The IPPM group
deals with active measurements at the IP layer, while this draft
discusses passive measurements at a higher layer.

We do think that this draft should fit into the (soon-to-be-established)
APM (or PMOL) working group.   We will ask the chairs of this group
to consider it.

Kind regards,

Matt & Henk

KIKUCHI Yutaka wrote:
> Dear IPPM members,
> 
> I am Kikuchi, a new subscriber of IPPM.
> I have a question that our I-D is appropriate for discussing in IPPM WG.
> 
> --------
> 	Title		: One-way Passive Measurement of End-to-End Quality
> 	Author(s)	: Y. Kikuchi, et al.
> 	Filename	: draft-kikuchi-passive-measure-00.txt
> 	Pages		: 16
> 	Date		: 2007-7-5
> 	
> 
>    This draft describes a passive measurement method for one-way end-to-
>    end quality.  The method consumes a small resources therefore it can
>    be adapted to many protocols that have sequence number field.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-kikuchi-passive-measure-00.txt
> --------
> 
> The I-D was originally written for the measurement of tunnelling protocols
> as ``draft-kikuchi-tunnel-measure-req-00.txt'',
> which was discussed at the last OPS area open meeting in Prague.
> Some persons suggested us that a part of the I-D should be discussed in IPPM.
> 
> If it is applicable here, please let me know how can we get
> a time slot for discussing the I-D at next IPPM meeting in Chicago.
> 
> Thank you very much in advance and best regards.
> 
> --
> KIKUCHI Yutaka
> 306B Research Collaboration Center
> Kochi University of Technology
> 
> 185 Miyanokuchi, Tosayamada-cho, Kami-shi
> Kochi 782-0003 Japan
> Tel: +81-887-57-2068
> Fax: +81-887-57-2270
> E-mail: [email-masked]
> 
> _______________________________________________
> ippm mailing list
> [email-masked] 
> https://www1.ietf.org/mailman/listinfo/ippm
> 

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

# Lawyer: "Now sir, I'm sure you are an intelligent and honest man--"
# Witness: "Thank you. If I weren't under oath, I'd return the compliment."

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

# Lawyer: "Now sir, I'm sure you are an intelligent and honest man--"
# Witness: "Thank you. If I weren't under oath, I'd return the compliment."

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm

---

From: KIKUCHI Yutaka <[email-masked]>
Date: Tue, 14 Aug 2007 23:33:55 +0900 (JST)

Henk-san,

Thank you for your comments and help.
I had attended APM BOF in the last IETF
and also have been watching the APM and PMOL WG activities.
I will appreciate if you will let the chairs remind our I-D.

-- Regards, Yutaka.